.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1ac1e54d-43ab-ae34-1257-9d18eb513c3e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ac1e54d-43ab-ae34-1257-9d18eb513c3e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de3f20ab-7ac9-b416-9118-5e2b27671069 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de3f20ab-7ac9-b416-9118-5e2b27671069) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b38f471-7e59-164f-330d-5b212ff282b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b38f471-7e59-164f-330d-5b212ff282b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ebc43a18-8392-b4bc-5bb6-a5d8454cd565 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebc43a18-8392-b4bc-5bb6-a5d8454cd565) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06fd8b55-b3b9-dfd6-8187-e45c2d4aedc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06fd8b55-b3b9-dfd6-8187-e45c2d4aedc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91061f74-9598-6687-ca8b-dda6da14baf7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91061f74-9598-6687-ca8b-dda6da14baf7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-709049ae-0246-0105-92f3-6feee52da75a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-709049ae-0246-0105-92f3-6feee52da75a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f23e0b8-e443-de7d-6b31-3f358a369913 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f23e0b8-e443-de7d-6b31-3f358a369913) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-029be96b-8283-7e88-1204-38faea99464c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-029be96b-8283-7e88-1204-38faea99464c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a26378b5-fae9-8bad-b5c7-6a17c3f74e8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a26378b5-fae9-8bad-b5c7-6a17c3f74e8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a98d538-6670-2046-ef69-09b16b16b5c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a98d538-6670-2046-ef69-09b16b16b5c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82f2c0ef-48d8-89f7-ed7e-0f64b5029030 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82f2c0ef-48d8-89f7-ed7e-0f64b5029030) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8290ff8c-9a1c-f960-b9de-cc86fc1971a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8290ff8c-9a1c-f960-b9de-cc86fc1971a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-281da25f-8d12-2eff-5216-8f3069f56261 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-281da25f-8d12-2eff-5216-8f3069f56261) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dee8d83b-305c-dd90-2e53-1a08b3dd6d99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dee8d83b-305c-dd90-2e53-1a08b3dd6d99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6cc53375-d36c-4549-d6eb-dad6807f3b65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6cc53375-d36c-4549-d6eb-dad6807f3b65) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
